/* Home banner section style start here */
section.banners-section{position:relative}
.home-banner .common{position:relative}
.home-banner .common img{width:100%}
.home-banner .banner-text{flex-direction:column;align-items:center;height:100%;width:100%;position:absolute;top:0;background:none}
.home-banner .banner-text:before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;background:#111827;opacity:0.85}
.home-banner .banner-text .title-wrap{position:relative;z-index:99;text-align:center;margin-bottom:0;padding:0 30px}
.home-banner .banner-text .title-wrap h4{color:var(--bgwhite);justify-content:center}
.home-banner .banner-text .title-wrap h1,
.home-banner .banner-text .title-wrap h2{color:var(--bgwhite);font-size:48px;font-weight:600;line-height:120%;letter-spacing:-1.5px;padding-bottom:16px}
.home-banner .banner-text .title-wrap h1 span,
.home-banner .banner-text .title-wrap h2 span{color:var(--primarycolor)}
.home-banner .banner-text .title-wrap p{color:var(--bgcolorsecondry);font-size:16px;line-height:168%;padding-bottom:35px}
.home-banner .banner-text .title-wrap .btn-primary{color:var(--bgwhite);font-size:18px;font-weight:600;line-height:150%;display:flex;margin:0;gap:7px;padding:12px 0 12px 26px}
.home-banner .banner-text .title-wrap .btn-primary:before{width:47px;height:47px;content:"";border-radius:100%;background:#e6e8ea;position:absolute;left:0;top:0;z-index:-1;opacity:0.15}
.home-banner .banner-text .title-wrap .btn-primary img{width:24px !important;height:24px !important}
.home-banner .banner-text .title-wrap .btn-primary:hover{color:var(--primarycolor)}
.home-banner .banner-text .title-wrap .btn-primary:hover:before{opacity:0.05}

@media screen and (max-width:991px){
  .home-banner .banner-text .title-wrap h1,
  .home-banner .banner-text .title-wrap h2{font-size:36px;letter-spacing:-1px;padding-bottom:12px;}
}
@media screen and (max-width:767px){
  .home-banner .banner-text .title-wrap h1, .home-banner .banner-text .title-wrap h2, .text-center .title-wrap h1, .text-center .title-wrap h2, .text-center .title-wrap p, .text-center .title-wrap h4, .title-wrap.text-center h1, .title-wrap.text-center h2, .title-wrap.text-center p, .title-wrap.text-center h4, .home-banner .banner-text .title-wrap p, .brands-section.text-center .title-wrap h1, .brands-section.text-center .title-wrap h2 {
    text-align: center !important;
}
.home-banner .banner-text .title-wrap .btn-primary:before {width: 35px;height: 35px;top: 6px;}
}
@media (max-width:576px){
  .home-banner .banner-text .title-wrap h1,
  .home-banner .banner-text .title-wrap h2{font-size:26px;letter-spacing:-0.5px;}
  .home-banner .banner-text .title-wrap p{font-size:13px;padding-bottom:15px;}
}
@media (max-width:480px){
  .home-banner .banner-text .title-wrap .btn-primary img{width:20px !important;height:20px !important;}
  .home-banner .banner-text .title-wrap .btn-primary:before {width: 30px;height: 30px;top: 9px;}
  .home-banner .banner-text .title-wrap .btn-primary {font-size: 17px;}
}
@media (max-width:400px){
  .home-banner .banner-text .title-wrap h1,
  .home-banner .banner-text .title-wrap h2{font-size:20px;letter-spacing:-0.5px;}
}
@media screen and (max-width:380px){
  .home-banner .banner-text .title-wrap h1,
  .home-banner .banner-text .title-wrap h2{font-size:18px;}
  .home-banner .banner-text .title-wrap .btn-primary{font-size:13px;}
  .home-banner .banner-text .title-wrap .btn-primary:before {width: 25px;height: 25px;left: 6px;}
}
/* Home banner section style ends here */

/* sub-banner style start here */
.sub-banner img{height:500px}
.sub-banner img{width:100%;object-fit:cover}

/* .sub-banner img{height:880px}
@media (max-width:1800px){
  .sub-banner img{height:800px;}
}
@media (max-width:1700px){
  .sub-banner img{height:720px;}
}
@media (max-width:1600px){
  .sub-banner img{height:620px;}
}
@media (max-width:1400px){
  .sub-banner img{height:580px;}
}
@media (max-width:1300px){
  .sub-banner img{height:550px;}
}
@media screen and (max-width:1199px){
  .sub-banner img{height:500px;}
} */
@media screen and (max-width:991px){
  .sub-banner img{height:450px;}
}
@media screen and (max-width:767px){
  .sub-banner img{height:400px;}
}
@media (max-width:576px){
  .sub-banner img{height:360px;}
}
@media (max-width:480px){
  .sub-banner img{height:300px;}
  .sub-banner p{display:none;}
}
@media (max-width:400px){
  .sub-banner img{height:250px;}
}
@media (max-width:330px){
  .sub-banner img{height:220px;}
}
/* sub-banner style ends here */

/* technology-alt-card section style start here */
.technology-alt-card {position: relative;transition: 0.3s ease-in-out;overflow: hidden;margin-bottom: 10px;}
.technology-alt-card figure {margin: 0px !important;}
.industries-card .content h3 {color: var(--bgwhite);font-size: 20px;font-weight: 700;line-height: 150%;padding-bottom: 10px;transition: 0.3s ease-in-out;}
.technology-alt-card::after {content: "";display: block;position: absolute;height: 100%;width: 100%;bottom: 0;transition: height 0.5s ease-out;background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 0%,rgba(0, 0, 0, 0.3) 100%),linear-gradient(180deg, rgba(0, 0, 0, 0) 33.33%, #192a44 92.58%);}
.technology-alt-card .industries-card .content {z-index: 11;position: relative;left: 0;right: 0;bottom: 0;transition: 0.5s all ease-in-out;}
.technology-alt-card .industries-card .content p {-webkit-line-clamp: 3;margin-bottom: 0;padding-bottom: 0;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.technology-alt-card > .industries-card > .content p {visibility: hidden;opacity: 0;min-height: 46px;}
.technology-alt-card > .industries-card {position: absolute;transition: 0.3s ease-in-out;bottom: -36px;left: 20px;right: 20px;}
.technology-alt-card:hover > .industries-card > .content > p {color: #fff;visibility: visible;opacity: 1;}
.technology-alt-card:hover:before {height: 100%;}
.technology-alt-card:hover figure img {transform: scale(1.2);}
.technology-alt-card:hover .industries-card {bottom: 20px;}

@media screen and (max-width: 991px) {.industries-card .content h3 {font-size: 18px;}}
/* technology-alt-card section style ends here */

/* Vertical Tabs start here  */
.vertical-tabs .nav-pills{border-radius:0;padding:47px 30px !important;width:380px !important;border:0 !important;background:#f3f6f9;height:100%;flex-direction:column;gap:40px}
.vertical-tabs .tab-content{border-radius:0px;width:100%;margin-bottom:0 !important;border:2px solid #f3f6f9;background:#fff;height:100%}
.vertical-tabs .accordion-item{margin-bottom:0 !important;border:0 !important}
.tab-content > .tab-pane{border:0 !important}
.vertical-tabs .nav-pills .nav-link{margin-bottom:0px;border-radius:0px;text-align:left;color:#192a44;font-size:20px;font-weight:600;line-height:150%;padding:0 0 10px 0;width:320px !important;border:0;border-bottom:2px solid #e6e8ea;position:relative}
.vertical-tabs .nav-item{position:relative}
.vertical-tabs .nav-pills .nav-item:before,
.vertical-tabs .nav-pills .nav-item:after{content:"";position:absolute;width:35px;height:2px;left:0;bottom:0px;background:#ff6c1a;z-index:9}
.vertical-tabs .nav-pills .nav-item:after{width:6px;left:35px;background:#f3f6f9}
.vertical-tabs .nav-pills .nav-link:hover,
.vertical-tabs .nav-pills .nav-link.active,
.vertical-tabs .nav-pills .show > .nav-link{color:#ff6c1a;background:none;border-bottom:2px solid #ff6c1a}
.vertical-tabs .nav-pills .nav-link.active{position:relative;padding-left:18px;transition:0.2s all ease-in-out}
.vertical-tabs .nav-pills .nav-link.active:before{content:"";position:absolute;width:8px;height:8px;left:0;top:10px;background:#ff6c1a;z-index:9;border-radius:100%}
.vertical-tabs .tab-content h3{font-weight:600;font-size:16px;line-height:21px;letter-spacing:-0.04em;color:#0e0e2c;margin-bottom:14px}
.vertical-tabs .accordion-body{padding:60px 50px}
.vertical-tabs .icon-img{margin-bottom:20px}
.vertical-tabs .accordion-body h3{color:#192a44;font-size:24px;font-weight:600;line-height:150%;letter-spacing:-0.2px;margin-bottom:22px}
.vertical-tabs .accordion-body p{color:#4c596d;font-size:16px;font-weight:400;line-height:168%;padding-bottom:40px}
.vertical-tabs .accordion-body ul{margin:0;padding:0}
.vertical-tabs .accordion-body li{color:#4c596d;font-size:16px;font-weight:400;line-height:168%;padding-bottom:26px;position:relative;padding-left:18px;list-style-type:none;margin:0}
.vertical-tabs .accordion-body li:before{width:8px;height:8px;border-radius:100%;content:"";position:absolute;left:0;top:8px;background:#ff6c1a}
.vertical-tabs .accordion-body li:last-child{padding-bottom:0}
@media screen and (max-width:1199px){
  .vertical-tabs .accordion-body{padding:40px;}
  .vertical-tabs .icon-img img{width:60px;}
  .vertical-tabs .accordion-body h3{font-size:20px;margin-bottom:15px;}
  .vertical-tabs .accordion-body p{font-size:15px;padding-bottom:30px;}
  .vertical-tabs .accordion-body li{font-size:15px;}
}
@media screen and (max-width:991px){
  .vertical-tabs .tab-content{border:0px solid #f3f6f9;}
  .vertical-tabs .accordion-item:first-of-type,
  .vertical-tabs .accordion-item:first-of-type .accordion-button,
  .vertical-tabs .accordion-item:last-of-type .accordion-button.collapsed,
  .vertical-tabs .accordion-item:last-of-type{border-radius:0;}
  .vertical-tabs .accordion-item{border:1px solid #ff6a1a59;background-color:#fff;margin-bottom:15px !important;}
  .vertical-tabs .accordion-button:not(.collapsed){color:#ff6c1a !important;background-color:#fff !important;box-shadow:none;}
  .vertical-tabs .nav-pills .nav-link{padding:10px 5px;width:160px;}
  .vertical-tabs .nav-pills{padding:10px;}
  .vertical-tabs .tab-content > .tab-pane{display:block;opacity:1;}
  .vertical-tabs .accordion-button:focus{box-shadow:none !important;}
  .vertical-tabs .accordion-body{margin-bottom:20px;}
  .vertical-tabs.core-services .accordion-body{padding:20px 0 0;}
  .vertical-tabs .accordion-header{position:relative;}
  .vertical-tabs .accordion-button{padding:15px 15px !important;font-size:18px !important;border:1px solid #ff6c1a;}
  .vertical-tabs .accordion-button:not(.collapsed){background:#f1f1f1 !important;padding-left:38px !important;border:1px solid #f1f1f1 !important;}
  .vertical-tabs.core-services .accordion-button:not(.collapsed){background:#ff6c1a14 !important;padding-left:15px !important;}
  .vertical-tabs .accordion-button:not(.collapsed):before{content:"";position:absolute;width:8px;height:8px;left:15px;top:40px;background:#ff6c1a;z-index:9;border-radius:100%;}
  .vertical-tabs.core-services .accordion-button:not(.collapsed):before{background:none;}
  .vertical-tabs.core-services #myTabContent .bi-arrow-right{display:none;}
  .vertical-tabs.core-services #myTabContent .accordion-button:not(.collapsed) .bi-arrow-right{display:block;font-size:28px;padding-right:10px;}
}
@media screen and (max-width:767px){
  .vertical-tabs .accordion-body{padding:30px;}
  .vertical-tabs .accordion-button:not(.collapsed):before{top:21px;}
}
@media (max-width:576px){
  .vertical-tabs{display:block !important;}
  .vertical-tabs .nav-pills{margin-right:0 !important;}
  .vertical-tabs .tab-content .btn{margin-right:10px;min-width:70px;font-size:13px;}
  .vertical-tabs .accordion-button::after{width:1rem !important;height:1rem !important;background-size:1rem !important;}
  .vertical-tabs .tab-content{padding:10px !important;margin-bottom:15px !important;}
  .vertical-tabs.core-services .tab-content{padding:10px 10px 0 10px !important;margin-bottom:0px !important;}
}
@media (max-width:480px){
  .vertical-tabs .accordion-button::after{margin-right:-6px;}
  .vertical-tabs .tab-content{padding:0px !important;background:none;}
  .vertical-tabs .accordion-body{padding:25px;}
  .vertical-tabs .icon-img img{width:40px;}
  .vertical-tabs .icon-img{margin-bottom:15px;}
  .vertical-tabs .accordion-body p{font-size:14px;padding-bottom:20px;}
  .vertical-tabs .accordion-body li,
  .vertical-tabs .accordion-body li:last-child{font-size:14px;padding-bottom:15px;}
  .vertical-tabs .accordion-button{padding:10px 15px !important;font-size:17px !important;}
  .vertical-tabs .accordion-button:not(.collapsed){padding-left:35px !important;}
  .vertical-tabs .accordion-button:not(.collapsed):before{top:16px;}
  .vertical-tabs.core-services .accordion-body{padding:15px 0 0;}
  .vertical-tabs.core-services #myTabContent.accordion-button:not(.collapsed) .bi-arrow-right{font-size:26px;}
}
@media screen and (max-width:380px){
  .vertical-tabs .accordion-button{font-size:16px !important;}
  .vertical-tabs .accordion-button:not(.collapsed):before{top:15px;}
}
/* Vertical Tabs ends here  */

/* what-we-do Section style start here */
.bg-blue .what-we-do-app {
    padding: 30px;
    background: #ffffff;
    height: 100%;
}
.business-growth .what-we-do-app{
    padding: 30px;
    background: #fff;
    border-radius: 0;
    border: 1px solid #70707033;
    height: 100%;
    text-align: left;
}
.what-we-do{padding:150px 0 100px;position:relative}
.what-we-do .title-wrap::before{content:"";position:absolute;top:-50px;left:-50px;width:428px;height:391px;background-image:url(../images/left-pattern1.webp);background-repeat:no-repeat;background-position:left top;background-size:cover;z-index:0}
.what-we-do .techstack h2{color:#ff6c1a !important;font-weight: 700;font-size:24px;line-height:30px;margin:0;padding-bottom:20px}
.what-we-do .techstack h2 span{color:#767676 !important}
.what-we-do-app h3{font-size:22px;line-height:32px;margin:0 0 15px;font-weight:600;color:var(--secondrycolor)}
.what-we-do .techstack{padding-bottom:0}
.what-we-do .techstack p{margin-bottom:0}
.what-we-do-app img {width: 60px;height: 60px;object-fit: contain;margin: 0 0 15px;}
.what-we-do .techstack .tech-title{color:#ff6c1a !important;font-size:24px;font-weight:600;line-height:30px;margin:0;padding-bottom:20px}
.app-strategy{display:flex}
.app-strategy-img{min-width:75px}
.sticky{top:130px !important;position:sticky}
@media (max-width:1199px){
  .what-we-do .techstack .tech-title{font-size:20px;padding-bottom:15px;}
}
@media (max-width:991px){
  .sticky{top:105px !important;}
  .what-we-do.wwd-sticky{margin-top:50px;}
  .what-we-do-app h3{font-size:17px;line-height:25px;margin:0 0 10px;}
  .what-we-do{padding:60px 0 !important;}
  .what-we-do .title-wrap::before{top:-35px;left:-40px;width:300px;height:240px;}
}
@media (max-width:767px){
.sticky{top:0px !important;position:relative;}
.business-growth .what-we-do-app{padding:25px;}
}
@media (max-width:576px){
  .what-we-do .title-wrap::before{display:none;}
  .what-we-do.wwd-sticky hr{margin:5px 0 20px 0 !important;}
  .what-we-do.wwd-sticky{margin-top:30px;}
  .what-we-do-app h3{font-size:16px;}
  .what-we-do .techstack .tech-title{font-size:18px;padding-bottom:10px;}
  .business-growth .what-we-do-app .h3{font-size:18px;line-height:28px;}
}
@media (max-width:425px){
  .what-we-do .techstack .tech-title{font-size:17px;line-height:28px;}
  .what-we-do.wwd-sticky{margin-top:10px;}
  .what-we-do-app h3{font-size:15px;}
}
/* what-we-do Section style ends here */

/* Solutions-card Start */
.solutions-card {padding: 30px 30px;border: 1px solid #e5e7eb;background: #fff;height: 100%;}
.solutions-card-content {max-height: 450px;overflow-y: auto;
}
.solutions-card-content::-webkit-scrollbar { width: 5px;}
.solutions-card-content::-webkit-scrollbar-thumb { background-color: #f3f6f9; border-radius: 20px;}
.solutions-card h3, .solutions-card .h3 {color: #192a44;font-size: 23px;font-weight: 600;line-height: 150%;margin-bottom: 34px;}
.solutions-card p {color: #4c596d;font-size: 16px;font-weight: 400;line-height: 168%;padding-bottom: 20px;}
@media screen and (max-width: 1199px) {
    .solutions-card {padding: 25px 30px;}
    .solutions-card h3, .solutions-card .h3 {font-size: 20px;margin-bottom: 25px;}
    .solutions-card p {font-size: 16px;padding-bottom: 15px;}
}
@media screen and (max-width: 991px) {
    .solutions-card {padding: 20px 25px;}
    .solutions-card h3, .solutions-card .h3 {font-size: 18px;margin-bottom: 20px;}
    .solutions-card p {font-size: 15px;padding-bottom: 10px;}
}
@media screen and (max-width: 767px) {
  .solutions-card-content {height: 100%; max-height: none;}
    .solutions-card {padding: 20px;}
    .solutions-card h3 {margin-bottom: 15px;}
    .solutions-card p {font-size: 14px;padding-bottom: 10px;}
}

  .solutions-card:hover { border: 1px solid #ff6c1a !important; }
  .solutions-card:hover .h3 { color: #ff6c1a !important; }
  .solutions-card ul { margin: 0; padding: 0; }
  .solutions-card li { color: #4c596d; font-size: 15px; font-weight: 400; line-height: 168%; padding-bottom: 12px; position: relative; padding-left: 18px; list-style-type: none; margin: 0; }
  .solutions-card li:before { width: 8px; height: 8px; border-radius: 100%; content: ""; position: absolute; left: 0; top: 8px; background: #ff6c1a; }
  .solutions-card li:last-child { padding-bottom: 0; }
  .hr-btm { border: 0; position: relative; margin: 0; height: 2px; padding: 0; background: #e6e8ea; opacity: 1; margin-bottom: 38px; }
  .hr-btm:before,
  .hr-btm:after { content: ""; position: absolute; width: 35px; height: 2px; left: 0; bottom: 0px; background: #ff6c1a; z-index: 9; }
  .hr-btm:after { width: 6px; left: 35px; background: #f3f6f9; }


  /* Tech Stack Section style start here */
.tech-stack-details.first-tab{padding:15px;border:1px solid #ff6a1a59 !important}
.tech-stack-details{margin:0 auto !important;text-align:center}
.tech-stack-details img{width:80px !important;height:80px !important;margin-bottom:15px !important;object-fit:contain !important}
ul.techstack{list-style:none;padding:0;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;margin:0}
.techstack li.tech-list{margin:0 10px 20px;display:inline-block}
.techstack .tech-list a,
.techstack .tech-list .a{border:1px solid #f3f6f9;padding:12px 30px;font-weight:500 !important;font-size:20px;color:#000;background:#f3f6f9;border-radius:0;text-decoration:none;cursor:pointer;display:inline-block}
.techstack li.tech-list a,
.techstack li.tech-list .a{display:block}
.techstack li.tech-list .actives,
.techstack .actives-tech,
.techstack .tech-list a:hover,
.techstack li.tech-list .a:hover,
.techstack .tech-list a:focus,
.techstack li.tech-list .a:focus{background:#ffe1d1 !important;color:#ff6c1a !important;border:1px solid #ffe1d1 !important}
.technology-stacks .tech-stack-details{text-align:center;margin:30px auto}
.technology-stacks ul.techstack{list-style:none;padding:0;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;margin:0}
.technology-stacks .techstack li.tech-list{margin:0 10px 15px}
.technology-stacks .tech-list a,
.technology-stacks .tech-list .a{border:1px solid #f3f6f9;padding:10px 15px;font-weight:500 !important;font-size:18px;color:#747474;background:#f3f6f9;border-radius:0;text-decoration:none;cursor:pointer;display:inline-block}
.technology-stacks .techstack .actives-tech,
.technology-stacks .tech-list a:hover,
.technology-stacks .tech-list .a:hover,
.technology-stacks .tech-list a:focus,
.technology-stacks .tech-list .a:focus{background:#ffe1d1 !important;color:#ff6c1a !important;border:1px solid #ffe1d1 !important}
.technology-stacks .tech-stack-details img{width:80px;height:80px;object-fit:contain}
.tech-stack-details .common-service img{width:auto !important;height:auto !important;margin:0 !important}
.tech-stack-details p,.tech-stack-wrap p{color:#000;font-size:16px;font-weight:500;line-height:20px}
.tech-stack-details .tech-list p,.tech-stack-details .tech-list .nav-link{padding:12px 30px;font-weight:500 !important;font-size:20px;line-height:28px;color:#000;background:#f3f6f9;cursor:pointer;border-radius:0}
.tech-stack-details .tech-list .nav-link.active{background:#ffe1d1 !important;color:#ff6c1a !important;border:0px solid #ffe1d1 !important}
.techstack hr{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid #c9c9c9}
@media screen and (max-width:1199px){
  .techstack li.tech-list{margin:0 5px 10px;}
  .techstack .tech-list a,
  .techstack .tech-list .a{padding:10px 20px;font-size:18px;}
  .what-we-do .techstack h2{font-size:20px;padding-bottom:15px;}
  .tech-stack-details img{height:70px !important;width:70px !important;margin-bottom:10px !important;}
  .tech-stack-details .common-service img{width:auto !important;height:auto !important;margin:0 !important;}
}
@media screen and (max-width:991px){
  .techstack li.tech-list{margin:0 5px 10px;}
  .techstack .tech-list a,
  .techstack .tech-list .a{padding:10px 20px;font-size:17px;}
  .tech-stack-wrap img{margin:0 0 15px;}
}
@media screen and (max-width:767px){
  .tech-stack-details img{height:50px !important;width:50px !important;margin-bottom:10px !important;}
  .tech-stack-details .common-service img{width:auto !important;height:auto !important;margin:0 !important;}
  .tech-stack-details p,
  .tech-stack-wrap p{font-size:13px;padding:0;}
  .tech-stack-wrap img{margin:0 0 10px;width:50px;height:50px;}
  .tech-stack-details .tech-list p,
  .tech-stack-details .tech-list .nav-link{padding:7px 20px;font-size:16px;}
  .techstack li.tech-list{margin:0 5px 10px;}
  .techstack .tech-list a,
  .techstack .tech-list .a{padding:6px 15px;font-size:16px;}
}
@media (max-width:576px){
  .what-we-do .techstack h2{font-size:18px;padding-bottom:10px;}
}
@media (max-width:480px){
  .techstack li.tech-list{margin:0 5px 10px;}
  .techstack .tech-list a, .techstack .tech-list .a{padding:4px 8px;font-size:14px;color:var(--secondrycolor);}
  .tech-stack-details p, .tech-stack-wrap p{font-size:14px;}
  .tech-stack-details .tech-list p,
  .tech-stack-details .tech-list .nav-link{padding:5px 15px;font-size:14px;}
}
@media (max-width:400px){
  .what-we-do .techstack h2{font-size:17px;line-height:28px;}
  .tech-stack-details img{width:50px !important;height:50px !important;margin-bottom:10px !important;}
  .tech-stack-details .common-service img{width:auto !important;height:auto !important;margin:0 !important;}
  .tech-stack-details .tech-list p{font-size:16px;padding:12px 20px;}
}
/* Tech Stack Section style ends here */